<?php 
    if(File_Exists(PHPSET::$ROOT . "/Modules/Prebuild"))
    {
        opcache_compile_file(PHPSET::$ROOT . "/Modules/Prebuild/PHPLib.php");
        opcache_compile_file(PHPSET::$ROOT . "/Modules/Prebuild/StoredProcedures.php");
    }
    Header("Connection: close");
	Exit;
?>